## multios-usb 0.9.7

=== debian/changelog ===
multios-usb (0.9.7-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 07 Apr 2025 19:39:08 +0200
