=== debian/control ===
Source: multios-usb
Section: system
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://github.com/Mexit/MultiOS-USB

Package: multios-usb
Architecture: all
Depends: bzip2, curl | wget, dosfstools, exfatprogs | exfat-utils, gdisk, grep, grub-pc | grub-efi, mount, ntfs-3g, sudo, tar, util-linux
Description: MultiOS-USB
  Create a bootable USB flash drive, external HDD or SSD and boot operating systems directly from ISO files (open source).
